Fortis 4.0.0-beta4

A framework for creating a strongly typed model of the Sitecore API

Requires: Sitecore 7.2+

This is a prerelease version of Fortis.
There is a newer version of this package available.
See the version list below for details.
Install-Package Fortis -Version 4.0.0-beta4
dotnet add package Fortis --version 4.0.0-beta4
paket add Fortis --version 4.0.0-beta4
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Dependencies

This package has no dependencies.

Version History

Version Downloads Last updated
4.2.2 3,084 1/12/2017
4.2.1 484 9/6/2016
4.0.0-beta4 307 3/29/2016
4.0.0-beta3 152 3/28/2016
4.0.0-beta2 148 3/28/2016
4.0.0-beta1 146 3/28/2016
3.5.5.2 997 9/9/2015
3.5.5.1 762 7/28/2015
3.5.5 482 7/28/2015
3.5.4 541 5/12/2015
3.5.3.2 232 3/9/2015
3.5.3.1 226 1/27/2015
3.5.3 219 1/27/2015
3.5.2.1 233 12/8/2014
3.5.2 244 11/27/2014
3.5.1 329 11/23/2014
3.5.0.1 712 11/18/2014
3.0.2.7 234 10/8/2014
3.0.2.6 233 9/17/2014
3.0.2.5 219 9/16/2014
3.0.1 317 7/2/2014
3.0.0.1 273 6/24/2014
3.0.0 301 6/18/2014
2.2.0.3 234 4/25/2014
2.2.0.2 236 4/14/2014
2.2.0.1 266 2/25/2014
2.2.0 281 2/6/2014
2.1.0.3 249 1/21/2014
2.1.0 255 1/19/2014